### Method

# EvinceDocument LinkDest get_left

#### Declaration [src]

    gdouble
    ev_link_dest_get_left (
      EvLinkDest* self,
      gboolean* change_left
    )

#### Description

No description available.

Gets property | `EvinceDocument.LinkDest:left`

#### Parameters

`change_left`

  Type: `gboolean*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gdouble`

No description available.